from flask import render_template
from . import main
from ..decorators import admin_required
from flask_login import login_required


@main.route('/')
def index():
    return render_template('main/index.html.j2', title='Portal')


@main.route('/admin')
@login_required
@admin_required
def for_admins_only():
    return "For administrators!"
